<?php
  require('includes/application_top.php');
?>
<style type="text/css">
<!--
.style1 {
	font-size: 12px;
	font-weight: bold;
}
.style2 {font-size: 10px}
-->
</style>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo TITLE; ?></title>
<link rel="stylesheet" type="text/css" href="includes/stylesheet.css">
<script language="javascript" src="includes/general.js"></script>
</head>
<body marginwidth="0" marginheight="0" topmargin="0" bottommargin="0" leftmargin="0" rightmargin="0" bgcolor="#FFFFFF">
<!-- header //-->
<?php require(DIR_WS_INCLUDES . 'header.php'); ?>
<!-- header_eof //--> 
  
<!-- body //-->
<table border="0" width="100%" cellspacing="2" cellpadding="2">
  <tr>
    <td width="2%" valign="top"><table border="0" width="<?php echo BOX_WIDTH; ?>" cellspacing="1" cellpadding="1" class="columnLeft">
<!-- left_navigation //-->
<?php require(DIR_WS_INCLUDES . 'column_left.php'); ?>
<!-- left_navigation_eof //-->
   </table></td>
   <td>
	<table align="center" width="100%">
	<tr>
		<td>
			<a href="froogle_en_usd.php" target="_parent">froogle_en_usd</a>
		</td>
	</tr>
	<tr>
		<td>
			<a href="froogle_de_eur.php" target="_parent">froogle_de_eur</a>
		</td>
	</tr>
	<tr>
		<td>
			<a href="froogle_en_gbp.php" target="_parent">froogle_en_gbp</a>
		</td>
	</tr>
	</table>
		   
   </td>
<!-- body_text //-->
  </tr>
</table>
<!-- body_eof //-->
<!-- footer //-->
<?php require(DIR_WS_INCLUDES . 'footer.php'); ?>
<!-- footer_eof //-->
<br>
</body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>
<script language="javascript"> 
	function checkdigone() {
		 if(event.keyCode<48 || event.keyCode>57) event.returnValue=false;  
	}  
	function checkdig() {
		 if (event.keyCode==13) event.returnValue=true;
		 else  
		 if(event.keyCode<48 || event.keyCode>57) event.returnValue=false;  
	}  
	function checkdigdate() {
		 if(event.keyCode==45) event.returnValue=true;
		 else  
		 if(event.keyCode<48 || event.keyCode>57) event.returnValue=false;  
	}
	
	
function check_form(form_name) {
  error = false;
  form = form_name;
  error_message = "";

									  if (form.elements["orderid"] && (form.elements["orderid"].type != "hidden")) 
									  {
											var field_value = form.elements["orderid"].value;										
											if (field_value == '') 
											{
											  error_message = error_message  + "please input order id" + "\n";
											  error = true;
											  form.elements["orderid"].focus();
											}
									  }
  if (error == true) {
    alert(error_message);
    return false;
  } else {
    submitted = true;
    return true;
  }
}	
</script>